RubyGems Navigation menu

markdown_proofer 0.1.1

Checks whether links/images in your Markdown files are valid.

Versions:

  1. 0.1.1 - May 23, 2014 (9.5 KB)
  2. 0.1.0 - May 06, 2014 (9.5 KB)

Runtime Dependencies (3):

Development Dependencies (6):

  • bundler ~> 1.5
  • guard ~> 2.6
  • guard-rspec ~> 4.2
  • rake >= 0
  • rspec >= 0
  • vcr ~> 2.9
  • Owners:

    Authors:

    • Aidan Feldman

    SHA 256 checksum:

    d10a49db0ed00c9af232f3b1ceda3c87dd5fbf70891f07c6ea1f89f939e46eb1

    Total downloads 4,677

    For this version 2,450

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.0

    Links: